galaxium(1)

NAME
galaxium - Galaxium Messenger

SYNOPSIS

galaxium [options]

DESCRIPTION

galaxium is an instant messenger application designed for the GNOME desktop. It will allow you to connect to MSN, Jabber, GTalk and IRC (and Yahoo, AIM and ICQ in the future) through the use of addins. You can communicate with your family, friends and co-workers from around the world, using different networks!

OPTIONS
The following options are provided by Galaxium using the standard GNU command line syntax:

-v, --version
    Print the current version and exit.

ADDINS
Galaxium allows you to load addins for extra functionality within the application on the fly. This includes anything from new user interfaces, protocol handlers, or small addins like spell checking.

FILES
  /usr/bin/galaxium: Galaxium's startup script.
  ~/.config/Galaxium/Accounts.xml: your account(s) preferences.
  ~/.config/Galaxium/General.xml: your general preferences.
  ~/.config/Galaxium/Plugins.xml: your addin(s) preferences.

DIRECTORIES
  ~/.purple/galaxium/History/: location of logged chats.
  ~/.purple/galaxium/Themes/: location of users themes.
  ~/.purple/galaxium/Cache/: location of random data cache.
  /usr/share/galaxium/Themes/: galaxium's theme directory.
  /usr/share/galaxium/Images/: galaxium's images directory.

BUGS
The bug tracker can be reached by visiting:
  http://code.google.com/p/galaxium/issues/list Before sending a bug report, please verify that you have the latest version of Galaxium. Many bugs (major and minor) are fixed at each release, and if yours is out of date, the problem may already have been solved.

SEE ALSO
http://galaxium.googlecode.com/

LICENSE
This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version. This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details. You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02111-1301 USA

AUTHORS
Galaxium's active developers are:
  Philippe Durand (project leader) <draekz@gmail.com>
  Ben Motmans (developer) <bmotmans@gmail.com>
  Paul Burton (developer) <paulburton89@gmail.com> This manpage was originally written by Philippe Durand <draekz@gmail.com>.